# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-09-01 13:07
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0097_universitystyle_mentor_schedule_start'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitysubscription',
            name='is_api_enabled',
            field=models.BooleanField(default=False),
        ),
    ]
